package server

import (
	"encoding/json"
	"net/http"
)

func (rest *REST) version(w http.ResponseWriter, _ *http.Request) {
	enc := json.NewEncoder(w)
	enc.SetIndent("", "   ")
	enc.Encode(map[string]string{"version": GitCommit})
}
